html {
    font-family: sans-serif;
}
body {
    margin: 0;
    background-color: #232323;
    background-image: linear-gradient(#424242, #232323);
    background-repeat: no-repeat;
    min-height: 100%;
}
main {
    max-width: 900px;
    margin: 20px auto;
    padding: 20px;
    background-color: #fff;
    /* border-radius: 15px; */
    box-shadow: 0 0 10px #ccf;
}
h1 {
    font-size: 3.14em;
    font-variant: small-caps;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    background-color: #13306a;
    background-image: url(logo.png);
    background-repeat: no-repeat;
    background-size: contain;
}
h2 {
    /* font-size: 3.14em; */
    margin: 10px 0;
    padding: 10px;
    color: #fff;
    background-color: #7387ad;
}
hr {
    margin: 2em 0;
    color: #13306a;
}
p {
    margin: 10px 0;
}
em {
    font-style: normal;
    font-weight: bold;
}
a {
    color: inherit;
    text-decoration: underline;
}
ol, ul, details {
    padding: 0 20px;
}
ul {
    list-style-type: none;
}
textarea {
    height: 10em;
    padding: 10px;
    vertical-align: top;
}
label {
    width: 140px;
    display: inline-block;
}
input, details, summary, textarea {
    margin: 4px 0 20px;
}
input[value="foo"] {
    background-color: #f0f;
}
input[type="text"], input[type="email"], select, textarea {
    width: 42%;
}
input[type="submit"] {
    width: 100%;
    height: 42px;
    box-shadow: 0 0 3px 3px #7387ad;
    font-weight: bold;
}

/* responsive foo */

@media (max-width: 600px) {
    main {
        margin: 0px;
        border-radius: 0;
    }
    ol {
    }
    input[type="text"] {
        margin-right: 20px;
        width: 100%;
    }
}
